## ninix-aya 3.9.4

=== Makefile ===
#
#  Makefile for ninix
#
#  $Id: Makefile,v 1.8 2004/11/22 07:35:44 shy Exp $
#

prefix = /opt/ninix-aya

exec_libdir = $(prefix)/lib/ninix

bindir = $(DESTDIR)$(prefix)/bin
docdir = $(DESTDIR)$(prefix)/doc
libdir = $(DESTDIR)$(exec_libdir)
localedir = $(DESTDIR)$(prefix)/share/locale

python = python

NINIX         = ninix
NINIX_INSTALL = ninix-install
NINIX_UPDATE  = ninix-update

all: modules/Makefile
	(cd modules ; $(MAKE) prefix=$(prefix))

modules/Makefile:
	(cd modules ; $(MAKE) -f Makefile.modules Makefile PYTHON=$(python))

install: install-lib install-bin install-doc

install-lib:
	mkdir -p $(libdir)
	cp modules/*.so $(libdir)
	cp -r lib/* $(libdir)
	(cd $(libdir) ; $(python) -c 'import compileall; compileall.compile_dir(".")')
	mkdir -p $(localedir)/ja/LC_MESSAGES
	mkdir -p $(localedir)/zh_TW/LC_MESSAGES
	(cd locale ; msgfmt ja.po -o $(localedir)/ja/LC_MESSAGES/ninix.mo)
	(cd locale ; msgfmt zh_TW.po -o $(localedir)/zh_TW/LC_MESSAGES/ninix.mo)

sed_dirs = sed -e "s,@python,$(python),g" -e "s,@libdir,$(exec_libdir),g"

install-bin:
	mkdir -p $(bindir)
	$(sed_dirs) bin/ninix.in         > bin/ninix
	$(sed_dirs) bin/ninix-install.in > bin/ninix-install
	$(sed_dirs) bin/ninix-update.in  > bin/ninix-update
	install -m 755 bin/ninix         $(bindir)/$(NINIX)
	install -m 755 bin/ninix-install $(bindir)/$(NINIX_INSTALL)
	install -m 755 bin/ninix-update  $(bindir)/$(NINIX_UPDATE)

install-doc:
	mkdir -p $(docdir)
	cp README README.ninix TODO.ninix doc/extension.txt doc/kawari.txt doc/saori.txt COPYING ChangeLog $(docdir)

clean: modules/Makefile
	$(RM) MANIFEST bin/ninix bin/ninix-install bin/ninix-update *~
	(cd modules ; $(MAKE) distclean ; $(RM) Makefile.pre.in)

archive:
	ln -sf $$HOME/python/sstplib.py lib
	ln -sf $$HOME/python/SakuraScript.py lib/ninix/script.py
	PYTHONPATH=`pwd`/lib $(python) setup.py sdist -f
