## ninix-aya 3.9.9

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #
-#  Makefile for ninix
-#
-#  $Id: Makefile,v 1.8 2004/11/22 07:35:44 shy Exp $
+#  Makefile for ninix-aya
 #
 
 prefix = /opt/ninix-aya
@@ -19,17 +17,12 @@
 NINIX_INSTALL = ninix-install
 NINIX_UPDATE  = ninix-update
 
-all: modules/Makefile
-	(cd modules ; $(MAKE) prefix=$(prefix))
-
-modules/Makefile:
-	(cd modules ; $(MAKE) -f Makefile.modules Makefile PYTHON=$(python))
+all:
 
 install: install-lib install-bin install-doc
 
 install-lib:
 	mkdir -p $(libdir)
-	cp modules/*.so $(libdir)
 	cp -r lib/* $(libdir)
 	(cd $(libdir) ; $(python) -c 'import compileall; compileall.compile_dir(".")')
 	mkdir -p $(localedir)/ja/LC_MESSAGES
@@ -52,9 +45,8 @@
 	mkdir -p $(docdir)
 	cp README README.ninix TODO.ninix doc/extension.txt doc/kawari.txt doc/saori.txt COPYING ChangeLog $(docdir)
 
-clean: modules/Makefile
+clean:
 	$(RM) MANIFEST bin/ninix bin/ninix-install bin/ninix-update *~
-	(cd modules ; $(MAKE) distclean ; $(RM) Makefile.pre.in)
 
 archive:
 	ln -sf $$HOME/python/sstplib.py lib
