## ninix-aya 4.0.7

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 
 NINIX         = ninix
 NINIX_INSTALL = ninix-install
-NINIX_UPDATE  = ninix-update
 
 all:
 
@@ -36,19 +35,12 @@
 	mkdir -p $(bindir)
 	$(sed_dirs) bin/ninix.in         > bin/ninix
 	$(sed_dirs) bin/ninix-install.in > bin/ninix-install
-	$(sed_dirs) bin/ninix-update.in  > bin/ninix-update
 	install -m 755 bin/ninix         $(bindir)/$(NINIX)
 	install -m 755 bin/ninix-install $(bindir)/$(NINIX_INSTALL)
-	install -m 755 bin/ninix-update  $(bindir)/$(NINIX_UPDATE)
 
 install-doc:
 	mkdir -p $(docdir)
 	cp README README.ninix TODO.ninix doc/extension.txt doc/kawari.txt doc/saori.txt COPYING ChangeLog $(docdir)
 
 clean:
-	$(RM) MANIFEST bin/ninix bin/ninix-install bin/ninix-update *~
-
-archive:
-	ln -sf $$HOME/python/sstplib.py lib
-	ln -sf $$HOME/python/SakuraScript.py lib/ninix/script.py
-	PYTHONPATH=`pwd`/lib $(python) setup.py sdist -f
+	$(RM) bin/ninix bin/ninix-install *~
