=== debian/changelog ===
ninix-aya (4.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Remove suggest on lha.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Jun 2010 12:00:34 +0800

ninix-aya (4.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/rules: lib/ninix/plugin.py permission fixed in the upstream.
    Thanks to Shyouzou Sugitani.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 May 2010 14:12:02 +0800

ninix-aya (4.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Fix /usr/lib/games/ninix-aya/ninix/plugin.py permission

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 May 2010 21:38:12 +0800

ninix-aya (4.0.4-1) unstable; urgency=low

  * New upstream release
  * Use DebSrc3.0 format
  * Change from Debhelper5 to Debhelper7
  * debian/copyright: Use machine-readable format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 21 Apr 2010 00:52:25 +0800

ninix-aya (4.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 02 Mar 2010 23:27:40 +0800

ninix-aya (4.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add Depends on python-gst0.10
  * debian/control: Change Depends on python-scipy to python-numpy

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Jan 2010 16:30:50 +0800

ninix-aya (3.9.9a-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch for sourceforge.jp change
  * Bump standard version to 3.8.3 - Nothing changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 22 Dec 2009 17:09:27 +0800

ninix-aya (3.9.9-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.8.2 - Nothing changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 23 Jul 2009 18:13:16 +0800

ninix-aya (3.9.8e-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 29 Jun 2009 21:32:10 +0800

ninix-aya (3.9.8a-1) unstable; urgency=low

  * New upstream release
  * List different copyright/license in debian/copyright
  * Update debian/watch for sourceforge.jp changes
  * Bump standard version to 3.8.0 - Nothing changed

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sat, 21 Feb 2009 21:09:30 +0800

ninix-aya (3.9.7-1) unstable; urgency=low

  * New upstream release
  * Fix debian-rules-ignores-make-clean-error
  * Refine debian/copyright
  * Use Homepage field instead of the pseudo-field in long description
  * Use uupdate in debian/watch for easier update.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 20 Apr 2008 23:56:12 +0800

ninix-aya (3.9.4-1) unstable; urgency=low

  * New upstream release
  * Add suggest to jlha-utils

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 03 May 2007 23:49:08 +0800

ninix-aya (3.9.3-2) unstable; urgency=low

  * change priority to extra
  * add suggest to kawari8

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 26 Feb 2007 21:14:14 +0800

ninix-aya (3.9.3-1) unstable; urgency=low

  * Initial Release (Closes: #407541)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue,  9 Jan 2007 17:57:14 +0800
