=== debian/control ===
Source: ninix-aya
Section: games
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~), python-dev, docbook-to-man,
	       python-support (>= 0.3)
XS-Python-Version: current
Homepage: http://ninix-aya.sourceforge.jp/

Package: ninix-aya
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, python-numpy, unzip, python-gst0.10
Suggests: python-chardet, kawari8
XB-Python-Version: ${python:Versions}
Description: Interactive fake-AI Ukagaka-compatible desktop mascot program
 "Ukagaka", also known as "Nanika", is a platform on which provides mascot
 characters for the user's desktop. "Ninix" is an Ukagaka-compatible
 program, but stop developing for a long time. "Ninix-aya" is derived
 from "Ninix" and improved a lot.
