=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh --with python-support $@

ninix.6: debian/ninix.sgml
	docbook-to-man debian/ninix.sgml > ninix.6

ninix-install.6: debian/ninix-install.sgml
	docbook-to-man debian/ninix-install.sgml > ninix-install.6

ninix-update.6: debian/ninix-update.sgml
	docbook-to-man debian/ninix-update.sgml > ninix-update.6

override_dh_auto_build: ninix.6 ninix-install.6 ninix-update.6
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- \
	prefix=/usr bindir=$(CURDIR)/debian/ninix-aya/usr/games \
	exec_libdir=/usr/lib/games/ninix-aya
	rm -rf $(CURDIR)/debian/ninix-aya/usr/doc
	chmod a-x $(CURDIR)/debian/ninix-aya/usr/lib/games/ninix-aya/ninix/dll/wmove.py
	chmod a-x $(CURDIR)/debian/ninix-aya/usr/lib/games/ninix-aya/ninix/dll/osuwari.py
