## ninix-aya 4.0.8

=== debian/changelog ===
ninix-aya (4.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.9.1 - Nothing changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 11 Jan 2011 17:02:38 +0800
