=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: extra
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~), python-dev, docbook-to-man,
 	       python-support (>= 0.3)
 XS-Python-Version: current
