## ninix-aya 4.1.9

=== debian/changelog ===
ninix-aya (4.1.9-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 30 Jun 2011 03:20:59 +0800

ninix-aya (4.1.8-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 28 Jun 2011 04:39:47 +0800

ninix-aya (4.1.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.9.2
    - Remove XB-Python-Version
    - Change XS-Python-Version from current to all

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 22 Jun 2011 14:43:35 +0800

ninix-aya (4.1.4-1) unstable; urgency=low

  * New upstream release
    - Remove unzip Depends.
  * Update ninix-install.sgml for new options.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 04 Mar 2011 22:09:57 +0800

ninix-aya (4.1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add python-gconf as Suggest for GNOME wallpaper changing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Feb 2011 20:11:41 +0800

ninix-aya (4.1.2-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright files.
  * Update debian/ninix.sgml to add --debug syntax.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Feb 2011 17:28:19 +0800

ninix-aya (4.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Jan 2011 13:26:09 +0800
