=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,12 @@
 	dh --with python-support $@
 
 ninix.6: debian/ninix.sgml
-	docbook-to-man debian/ninix.sgml > ninix.6
+	docbook-to-man $< > $@
 
 ninix-install.6: debian/ninix-install.sgml
-	docbook-to-man debian/ninix-install.sgml > ninix-install.6
+	docbook-to-man $< > $@
 
-ninix-update.6: debian/ninix-update.sgml
-	docbook-to-man debian/ninix-update.sgml > ninix-update.6
-
-override_dh_auto_build: ninix.6 ninix-install.6 ninix-update.6
+override_dh_auto_build: ninix.6 ninix-install.6
 	dh_auto_build
 
 override_dh_auto_install:
