## ninix-aya 4.3.4

=== debian/changelog ===
ninix-aya (4.3.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Upstream fixed the permission issues. Remove the chmod lines.
    - Thanks to Shyouzou Sugitani
  * debian/docs: Add KNOWN_ISSUES
  * Remove manpage ninix-install.6 as ninix-install is no longer existed
  * Update manpage ninix.6 for new parameters

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Nov 2011 13:55:23 +0800

ninix-aya (4.2.10-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 10 Oct 2011 15:31:08 +0800

ninix-aya (4.2.6-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Sep 2011 21:12:45 +0800

ninix-aya (4.2.5-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 05 Sep 2011 16:25:38 +0800

ninix-aya (4.2.4-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 24 Aug 2011 17:00:48 +0800

ninix-aya (4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Aug 2011 16:44:04 +0800
