## ninix-aya 4.3.6

=== debian/changelog ===
ninix-aya (4.3.6-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Dec 2011 00:11:27 +0800
