## ninix-aya 4.3.7

=== debian/changelog ===
ninix-aya (4.3.7-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 30 Dec 2011 23:22:39 +0800
