## ninix-aya 4.3.9

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,6 @@
 python = python
 
 NINIX         = ninix
-NINIX_INSTALL = ninix-install
 
 all:
 
@@ -34,13 +33,11 @@
 install-bin:
 	mkdir -p $(bindir)
 	$(sed_dirs) bin/ninix.in         > bin/ninix
-	$(sed_dirs) bin/ninix-install.in > bin/ninix-install
 	install -m 755 bin/ninix         $(bindir)/$(NINIX)
-	install -m 755 bin/ninix-install $(bindir)/$(NINIX_INSTALL)
 
 install-doc:
 	mkdir -p $(docdir)
-	cp README README.ninix TODO.ninix doc/extension.txt doc/kawari.txt doc/saori.txt COPYING ChangeLog $(docdir)
+	cp README README.ninix TODO.ninix KNOWN_ISSUES doc/extension.txt doc/kawari.txt doc/saori.txt COPYING ChangeLog $(docdir)
 
 clean:
-	$(RM) bin/ninix bin/ninix-install *~
+	$(RM) bin/ninix *~
