=== debian/changelog ===
ninix-aya (4.3.9-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 27 Feb 2012 00:40:59 +0800
