=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), python-dev, docbook-to-man,
-	       python-support (>= 0.3)
+	       python-support
 XS-Python-Version: all
 Homepage: http://ninix-aya.sourceforge.jp/
