=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh --with python-support $@

ninix.6: debian/ninix.sgml
	docbook-to-man $< > $@

override_dh_auto_build: ninix.6
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- \
	prefix=/usr bindir=$(CURDIR)/debian/ninix-aya/usr/games \
	exec_libdir=/usr/lib/games/ninix-aya
	rm -rf $(CURDIR)/debian/ninix-aya/usr/doc
