=== debian/watch ===
version=3
http://sourceforge.jp/projects/ninix-aya/releases/ \
        .*/projects/ninix-aya/downloads/.*/ninix-aya-(.*)\.tgz.*
