## ninix-aya 4.4

=== debian/changelog ===
ninix-aya (4.4-1) unstable; urgency=low

  * New upstream release
  * Move to python2.
  * Fix typo in README.Debian
  * Bump Standards-Version to 3.9.5: nothing needs to be changed
  * Bump debhelper version to 9

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 Mar 2014 15:35:00 +0800
