=== debian/control ===
Source: ninix-aya
Section: games
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), python-dev, docbook-to-man, dh-python,
               python-numpy, python-gi-dev, libgtk-3-dev
X-Python-Version: >= 2.7
Homepage: http://ninix-aya.sourceforge.jp/

Package: ninix-aya
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-gi, python-gst0.10, python-gtk2
Suggests: python-chardet, kawari8
Description: Interactive fake-AI Ukagaka-compatible desktop mascot program
 "Ukagaka", also known as "Nanika", is a platform on which provides mascot
 characters for the user's desktop. "Ninix" is an Ukagaka-compatible
 program, but stop developing for a long time. "Ninix-aya" is derived
 from "Ninix" and improved a lot.
