## ninix-aya 4.999.1

=== debian/changelog ===
ninix-aya (4.999.1-1) unstable; urgency=low

  * New upstream release
    - Add ruby-narray to Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 10 Feb 2016 21:17:18 +0800

ninix-aya (4.500.6-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 29 Nov 2015 23:23:32 +0800

ninix-aya (4.500.5-1) unstable; urgency=low

  * New upstream release
    - Change to Ruby, remove Python dependencies.
    - Upstream uses GStreamer 1.x. (Closes: #785851)
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 24 Oct 2015 04:27:44 +0800
