=== debian/control ===
Source: ninix-aya
Section: games
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), docbook-to-man, gem2deb
XS-Ruby-Versions: all
Homepage: http://ninix-aya.sourceforge.jp/

Package: ninix-aya
Architecture: any
Depends: ruby | ruby-interpreter,
         ruby-gettext,
         ruby-gio2,
         ruby-gstreamer,
         ruby-gtk3,
         ruby-narray,
         ruby-zip,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: kawari8
Description: Interactive fake-AI Ukagaka-compatible desktop mascot program
 "Ukagaka", also known as "Nanika", is a platform on which provides mascot
 characters for the user's desktop. "Ninix" is an Ukagaka-compatible
 program, but stop developing for a long time. "Ninix-aya" is derived
 from "Ninix" and improved a lot.
