=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --buildsystem=ruby --with ruby
 
 ninix.6: debian/ninix.sgml
 	docbook-to-man $< > $@
