## ninix-aya 4.999.2

=== debian/changelog ===
ninix-aya (4.999.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.8: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 23 May 2016 21:19:09 +0800
