=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: extra
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), docbook-to-man, gem2deb
 XS-Ruby-Versions: all
 Homepage: http://ninix-aya.sourceforge.jp/
