## ninix-aya 5.0.2

=== debian/changelog ===
ninix-aya (5.0.2-1) unstable; urgency=low

  * New upstream release
    - Now it works with ruby-gnome2 (>= 3.0.9) (Closes: #840699)
  * Bump debhelper version to 10

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 02 Dec 2016 03:28:35 +0800
