=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), docbook-to-man, gem2deb
+Build-Depends: debhelper (>= 10), docbook-to-man, gem2deb
 XS-Ruby-Versions: all
 Homepage: http://ninix-aya.sourceforge.jp/
 
@@ -13,7 +13,7 @@
          ruby-gettext,
          ruby-gio2,
          ruby-gstreamer,
-         ruby-gtk3,
+         ruby-gtk3 (>= 3.0.9),
          ruby-narray,
          ruby-zip,
          ${misc:Depends},
