## ninix-aya 5.0.3

=== debian/changelog ===
ninix-aya (5.0.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.0.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 29 Jun 2017 14:28:01 +0800
