=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: extra
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), docbook-to-man, gem2deb
 XS-Ruby-Versions: all
 Homepage: http://ninix-aya.sourceforge.jp/
@@ -18,6 +18,7 @@
          ruby-zip,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ruby-charlock-holmes
 Suggests: kawari8
 Description: Interactive fake-AI Ukagaka-compatible desktop mascot program
  "Ukagaka", also known as "Nanika", is a platform on which provides mascot
