=== debian/changelog ===
ninix-aya (5.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Sep 2017 02:00:09 +0800
