=== debian/control ===
--- 
+++ 
@@ -3,7 +3,16 @@
 Priority: extra
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10), docbook-to-man, gem2deb
+Build-Depends: debhelper (>= 10),
+               docbook-to-man,
+               gem2deb,
+               ruby-charlock-holmes,
+               ruby-gettext,
+               ruby-gio2,
+               ruby-gstreamer,
+               ruby-gtk3,
+               ruby-narray,
+               ruby-zip
 XS-Ruby-Versions: all
 Homepage: http://ninix-aya.sourceforge.jp/
