=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1

%:
	dh $@ --buildsystem=ruby --with ruby

ninix.6: debian/ninix.sgml
	docbook-to-man $< > $@

override_dh_auto_build: ninix.6
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp -- \
	prefix=/usr bindir=$(CURDIR)/debian/ninix-aya/usr/games \
	exec_libdir=/usr/lib/games/ninix-aya
	dh_auto_install --buildsystem=makefile --destdir=$(CURDIR)/debian/tmp -- prefix=/usr localedir='$$(DESTDIR)$$(prefix)/share/locale' exec_libdir='$$(prefix)/lib/games/ninix-aya' install

override_dh_auto_clean:
	dh_auto_clean --buildsystem=makefile
	dh_auto_clean
