=== debian/watch ===
version=3
https://osdn.jp/projects/ninix-aya/releases/ \
        .*/projects/ninix-aya/downloads/.*/ninix-aya-(.*)\.tgz.*
