## ninix-aya 5.0.6

=== debian/changelog ===
ninix-aya (5.0.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.2.1: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 08 Nov 2018 09:21:00 +0800
