=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ninix-aya
 Section: games
-Priority: extra
+Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 10),
                docbook-to-man,
                gem2deb,
