## ninix-aya 5.0.8

=== debian/changelog ===
ninix-aya (5.0.8-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to scan latest osdn.net

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 09 Jan 2019 18:49:44 +0800
