## ninix-aya 5.0.9

=== debian/changelog ===
ninix-aya (5.0.9-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.3.0: nothing needs to be changed
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 19 Jan 2019 19:59:12 +0800
