=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
downloadurlmangle=s%projects/ninix-aya/downloads%frs/redir\.php?m=iij&f=ninix-aya%g;s/tgz\//tgz/" \
https://osdn.net/projects/ninix-aya/releases/rss \
https://osdn.net/projects/ninix-aya/downloads/.*/ninix-aya-@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
